<div class='page-col-map-feature' {{did-insert this.setup}} ...attributes>
  <Browse::Geometry
    @isSmall={{true}}
    @icon={{this.record.firstIcon}}
    @extent={{this.extent}}
    @baseMaps={{this.baseMaps}}
    @value={{this.geometry}}
    @disableFullscreen={{this.disableFullscreen}}
    @disableZoom={{this.disableZoom}}
    class='{{page-col-class this.classes deviceSize=@deviceSize}}'
  />

  {{#unless this.disableBaseMapLicense}}
    <div class='base-map-license'>
      <Browse::License
        @value={{this.baseMap.attributions}}
        @addFromSpace={{true}}
      />
    </div>
  {{/unless}}

  {{#unless this.disableDownload}}
    {{#if this.isLine}}
      <div>
        <a
          class='btn btn-link btn-get-gpx'
          href={{this.gpxUrl}}
          target='_blank'
          rel='noopener noreferrer'
        >{{t 'get gpx file'}}</a>
      </div>
    {{/if}}
  {{/unless}}

  {{#unless this.disableMapLicense}}
    <div class='map-license'>
      <Browse::License @value={{this.map.license}} />
    </div>
  {{/unless}}
</div>